Subject: Re: [Softwires] Alissa Cooper's No Objection on draft-ietf-softwire-mesh-multicast-23: (with COMMENT)

From: "杨术" <[email-masked]>
Date: Sun, 2 Jun 2019 23:30:40 +0800

Dear Alissa, 

Thank you for your helpful comment, we reply as following, 

> NEW
> Fragmentation and tunnel configuration considerations are provided in [RFC4459]
> and [I-D.ietf-intarea-tunnels].

Based on your comment, and comments from Joe, 

> However, it cites RFC 5565, which cites RFC4459. That's where
> the only trouble lies - 4459 is incorrect, as noted in
> draft-ietf-intarea-tunnels. I might suggest they continue to cite RFC
> 5565 but indicate that the requirements for tunneling are under current
> revision and cite draft-ietf-intarea-tunnel (at least informationally) too.

We changed the text to be "Fragmentation and tunnel configuration
considerations are provided in [RFC5565] and [I-D.ietf-intarea-tunnels]."

Best Regards,

Shu Yang

------------------

杨术

欧德蒙科技有限公司

This message may contain privileged and confidential information only for the use of the addressee named above. If you are not the intended recipient of this message you are hereby notified that any use, distribution or reproduction of this message is prohibited. If you have received this message in error please notify the sender immediately. 

------------------ Original ------------------
From:  "Alissa Cooper"<[email-masked]>;
Date:  Thu, Sep 27, 2018 07:25 AM
To:  "The IESG"<[email-masked]>; 
Cc:  "softwires"<[email-masked]>; "draft-ietf-softwire-mesh-multicast"<[email-masked]>; "softwire-chairs"<[email-masked]>; 
Subject:  [Softwires] Alissa Cooper's No Objection on draft-ietf-softwire-mesh-multicast-23: (with COMMENT)

Alissa Cooper has entered the following ballot position for
draft-ietf-softwire-mesh-multicast-23: No Objection

When responding, please keep the subject line intact and reply to all
email addresses included in the To and CC lines. (Feel free to cut this
introductory paragraph, however.)

Please refer to https://www.ietf.org/iesg/statement/discuss-criteria.html
for more information about IESG DISCUSS and COMMENT positions.

The document, along with other ballot positions, can be found here:
https://datatracker.ietf.org/doc/draft-ietf-softwire-mesh-multicast/

----------------------------------------------------------------------
COMMENT:
----------------------------------------------------------------------

Building off of Mirja's comment and the Gen-ART review, I have a specific
suggestion for Sec. 7.3:

OLD
The specific requirements for
   fragmentation and tunnel configuration COULD be referred to in
   [I-D.ietf-intarea-tunnels], which is under revision currently.

NEW
Fragmentation and tunnel configuration considerations are provided in [RFC4459]
and [I-D.ietf-intarea-tunnels].

_______________________________________________
Softwires mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/softwires